*{
    padding: 0;
    margin: 0;
}
body{
    padding-left: 50px;
    padding-right: 50px;
    line-height: 1.5;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.login-container {
    background-color: #2f2f2f;
    border-radius: 8px;
    -webkit-box-shadow: rgb(31 31 31 / 17%) 0px -23px 25px 0px inset,
      rgb(108 108 108 / 23%) 0px -36px 30px 0px inset,
      rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px;
    box-shadow: rgb(31 31 31 / 17%) 0px -23px 25px 0px inset,
      rgb(108 108 108 / 23%) 0px -36px 30px 0px inset,
      rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px;
    padding: 35px;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}
  
.login-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
  
.heading {
    text-align: center;
    color: #ffffff;
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 5px;
}
  
.paragraph {
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 15px;
}
  
.input-group {
    margin-bottom: 20px;
}
.input-group label{
    padding-bottom: 20px !important;
}
.input-group input, 
.input-group textarea {
    background: none;
    border: 1px solid #353535;
    padding: 15px 23px;
    font-size: 16px;
    border-radius: 8px;
    color: #979797;
    width: 90%;
    -webkit-box-shadow: rgb(136 136 136 / 17%) 0px -23px 25px 0px inset,
      rgb(81 81 81 / 23%) 0px -36px 30px 0px inset,
      rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px;
    box-shadow: rgb(136 136 136 / 17%) 0px -23px 25px 0px inset,
      rgb(81 81 81 / 23%) 0px -36px 30px 0px inset,
      rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px;
}
.input-group textarea{
    resize: none;
}
.input-group input:focus,
.input-group textarea:focus {
    border-color: #54baac;
    outline: none;
}
button {
    padding: 15px;
    border: none;
    border-radius: 8px;
    background-color: #54baac;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
button:hover {
    border: 2px solid #54baac;
    background: transparent;
    color: #54baac;
}
.remove{
    margin-top: 20px;
    margin-bottom: 20px;
}


/* Invoice Section */
/* .general{
    background-color: #f5f2e2;
    height: auto;
} */
section{
    padding-top: 20px;
    padding-bottom: 20px;
}
.logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo h1{
    font-size: 50px;
    text-transform: uppercase;
}
.inv img{
   width: 50px;
   height: 50px;
   object-fit: cover;
}
.co-info{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bill h5{
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 10px;
}
table{
    width: 100%;
    border-collapse: collapse;
    /* margin-bottom: 30px;
    margin-top: 30px; */
}
table th, td {
    padding: 13px;
    text-align: left;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.none{
    border-bottom: none;
}
.thank{
    padding-top: 70px;
}
  
footer{
    margin-top: 20px;
}
.your{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pay h5{
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 10px;
}




